Eigen: Draw eigenvector...

A command to draw an eigenvector from the selected Eigen.

## Settings

Eigenvector number
  determines the eigenvector to be drawn.
Component loadings
  when on, the eigenvector is multiplied with the square root of the corresponding eigenvalue. (For PCA-analysis this means that you will draw the so called component loading vector. You will be able to compare quantitatively the elements in different component loading vectors because the i-th element in the j-th component loading vector gives the covariance between the i-th original variable and the j-th principal component.)
Element range
  determine the first and last element of the vector that should be drawn.
Minimum and Maximum
  determine the lower and upper bounds of the plot (choosing Maximum smaller than Minimum will draw the inverted eigenvector).
Mark size, Mark string
  determine size and type of the marks that will be drawn.
Garnish
  determines whether a bounding box and margins will be drawn.